:root {
  --border-color: black;
  --text-color:black;
  --water-bg: url(9cb05631030867898d15f1928db3601a.jpg);
  --lace-bg: url(lacebg2.png);
}
html, body {
  background-color: #FFDED9;
  background-image: url("r01-bg-cloud_pattern2.png");
}
a:link {
  color: black;
  background-color: transparent;
  text-decoration: none;
}
a:visited {
  color: black;
  background-color: transparent;
  text-decoration: none;
}
a:hover {
  color: #c5e9ed;
  background-color: transparent;
  font-size: 18px;
}
  @font-face {
  font-family: lhgf;
  src: url(lhgf.otf);
  }
  @font-face {
    font-family: bunny;
    src: url(bunny2.otf);
  }
  @font-face {
    font-family: mashi;
    src: url(mashifont.otf);
  }
.box22 
{
margin : 1em auto ;
width : 70% 
} 
.u01 { 
background : url(cloudframe/f-ue.gif ) repeat-x ; 
height : 18px ; 
margin : 0 18px 0 19px 
} 
.s01 { 
background : url(cloudframe/f-sita.gif) repeat-x ; 
height : 19px ; 
margin : 0 18px 0 19px 
} 
.box-top { 
background-image : url(cloudframe/f-kado1.gif) , url(cloudframe/f-kado2.gif) ; 
background-position : top left , top right ; 
background-repeat : no-repeat , no-repeat ; 
height : 18px 
} 
.box-center { 
background-image : url(cloudframe/f-migi.gif), url(cloudframe/f-hidari.gif); 
background-position : top right , top left ; 
background-repeat : repeat-y, repeat-y;
 } 
 .box-inner { 
background :#fff; 
margin : 0 18px 0 19px } 
.box-bottom {   
background-image : url(cloudframe/f-kado3.gif), url(cloudframe/f-kado4.gif); 
background-position : top left , top right ; 
background-repeat : no-repeat, no-repeat ; 
height : 19px 
} 
.container {
  display: grid;
  grid-template-areas:
    "header header header"
    "menu content more"
    "space content outer_links"
    "to-do content button"
    "to-do content etc"
    "change content etc"
    "change mqee etc"
    "footer footer footer";
  grid-template-columns: 1fr 3fr 1fr;
  gap: 3px;
  background-color: #fff;
  padding: 5px;
}
.container div {
  background-color: white;
  padding: 10px;
}
.container div.header {
  grid-area: header;
  display: flex;       
  align-items: center; 
  gap: 95px;  
  text-align: center;
  font-family: "lhgf", Times, serif;
  background-image: var(--water-bg);
  background-color: #bef2ff;
  border-style: solid;
  border-color: var(--border-color);
}
.header img {
  width: 15%;
  height: 100%;
  object-fit: scale-down;
}
.container div.menu {
  grid-area: menu;
  text-align: center;
  font-family: "lhgf", Times, serif;
  color: var(--text-color);
  height: 200px;
  overflow-y:auto;
  background-image: url(70bf094b17fc340f587d11cb289c7123.jpg);
  background-size:cover;
  border-style: solid;
  border-color: var(--border-color);
}
.menu img {
  object-fit: scale-down;
  object-position: 0px 0px;
}

.container .content {
  grid-area: content;
  height: 586px;
  background-image: url(bokeaqua.jpg);
  text-align: center;
  font-family: "lhgf", Georgia, serif;
  color: var(--text-color);
  overflow-y: auto;
  border-style: solid;
  border-color: var(--border-color);
}
.container .footer {
  grid-area: footer;
  text-align: center;
  font-family: "Georgia", Times, serif;
  font-size: 18px;
  color: var(--text-color);
  background-image: var(--water-bg);
  border-style: solid;
  border-color: var(--border-color);
}
.container .more {
  grid-area: more;
  text-align: center;
  font-family: "lhgf", Times, serif;
  color: var(--text-color);
  height:200px;
  overflow-y:auto;
  background-image: url(70bf094b17fc340f587d11cb289c7123.jpg);
  background-size:cover;
  border-style: solid;
  border-color: var(--border-color);
}
.container .space {
  grid-area: space;
  text-align: center;
  color: var(--text-color);
  height: 50px;
  background-image: var(--lace-bg);
  border-style: solid;
  border-color: var(--border-color);
}
.container .etc {
  grid-area: etc;
  text-align: center;
  font-family: "lhgf", Times, serif;
  height:265px;
  color: var(--text-color);
  overflow-y:auto;
  background-image: var(--lace-bg);
  border-style: solid;
  border-color: var(--border-color);
}
.container .to-do {
  grid-area: to-do;
  text-align: left;
  color: var(--text-color);
  background-image: var(--water-bg);
  font-family: "lhgf", Times, serif;
  overflow-y: auto;
  height:150px;
  border-style: solid;
  border-color: var(--border-color);
}
.container .change {
  grid-area: change;
  text-align: left;
  color: var(--text-color);
  background-image: var(--lace-bg);
  font-family: "lhgf", Times, serif;
  overflow-y: auto;
  height:175px;
  border-style: solid;
  border-color: var(--border-color);
}
.container .outer_links {
  grid-area: outer_links;
  text-align: center;
  height: 50px;
  background-image: var(--lace-bg);
  border-style: solid;
  border-color: var(--border-color);
}
.container .button {
  grid-area: button;
  text-align: right;
  height: 60px;
  background-image: var(--water-bg);
  border-style: solid;
  border-color: var(--border-color);
}
.container .mqee {
  grid-area: mqee;
  text-align: left;
  color: var(--text-color);
  background-image: url(crabwp.jpg);
  font-family: "lhgf", Times, serif;
  height:40px;
  overflow-y: auto;
  border-style: solid;
  border-color: var(--border-color);
}
.box13 { 
background : url(cloudwindmill1.gif); 
background-size:cover;
border : 1px solid black; 
box-sizing : border-box ; 
margin : auto; 
padding : 20px ; 
width: 90% 
} 
.box-inner2 
{background : white;
opacity: 0.9;
border : 1px solid black; 
padding : 20px 
} 
.box-inner2 img {
  width: 30%;
  height: 30%;
  object-fit: scale-down;
  object-position: 0px 0px;
}
.box15 { 
background : url(cloudpatio1.gif); 
background-size:cover;
border : 1px solid black; 
box-sizing : border-box ; 
margin : auto; 
padding : 20px ; 
width: 90% 
} 
.box-inner3 
{background : white;
opacity: 0.9;
border : 1px solid black; 
padding : 20px 
} 